.u-section-1 .u-sheet-1 {
  min-height: 3388px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-video-1 {
  height: 647px;
  margin-top: 34px;
  margin-bottom: 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-gallery-1 {
  height: 405px;
  margin: 34px 0 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-1 .u-gallery-2 {
  height: 588px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-2 {
  --gap: 10px;
  grid-template-columns: repeat(1, auto);
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 21px 163px 0 136px;
}

.u-section-1 .u-image-1 {
  width: 113px;
  height: 57px;
  margin: 97px auto 0 489px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 37px;
  margin: -18px 509px 60px 541px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3214px;
  }

  .u-section-1 .u-gallery-1 {
    height: 334px;
    margin-top: 443px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 670px;
  }

  .u-section-1 .u-gallery-2 {
    height: 485px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 63px;
    margin-left: 36px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 90px;
    margin: 0 409px 23px 441px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3022px;
  }

  .u-section-1 .u-gallery-1 {
    height: 256px;
    margin-top: 367px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-2 {
    height: 371px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 37px;
    margin-left: 285px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 299px;
    margin-left: 331px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2865px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-gallery-1 {
    height: 192px;
    margin-top: 327px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-gallery-2 {
    height: 278px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 209px;
    margin-left: 241px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2691px;
  }

  .u-section-1 .u-gallery-1 {
    height: 121px;
    margin-top: 258px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-gallery-2 {
    height: 175px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 92px;
    margin-bottom: 30px;
    margin-left: 158px;
  }
}